# $FreeBSD: src/share/doc/psd/25.xdrrfc/Makefile,v 1.1.6.2 1999/09/05 11:26:37 peter Exp $

VOLUME=	psd/25.xdrrfc
SRCS=	xdr.rfc.ms
MACROS=	-ms
SRCDIR=	${.CURDIR}/../../../../lib/libc/rpc/PSD.doc

USE_TBL=	yes

.include <bsd.doc.mk>
